
Selene Core - Tareas #90

Tareas # 86 (Cerrada): Reduce JDK1.7 warnings

Implement interface Tabla into class Enteje

04/18/2018 02:31 PM - Jesús Freire

Status: Cerrada Start date: 04/18/2018

Priority: Normal Due date: 04/27/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.0.5 Spent time: 7:00 hours

Puntos de historia: 2   

Description

Operation LeerEntejes into selene-j2ee-logic project uses a ParametrosSeleneLista of Enteje instances.

Since ParametrosSeleneLista uses parameterized lists (refs #87) into selene-j2ee-core project, Enteje must implement the interface

Tabla

Subtasks:

Soporte # 91: Upgrade selene-core to version 0.0.5 Cerrada

Soporte # 92: Upgrade selene-core to version 0.0.5 Cerrada

Soporte # 93: Upgrade selene-core to version 0.0.5 Cerrada

  Soporte # 94: Upgrade selene-j2ee-core to version 0.0.5 Cerrada

    Soporte # 95: Upgrade selene-j2ee-model to version 0.0.3 Cerrada

History

#1 - 04/19/2018 10:57 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/20/2018 10:38 AM - Jesús Freire

- Status changed from En curso to Resuelta

#3 - 04/20/2018 10:39 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
